### Name: bn
### Title: Fit a Biased Net Model
### Aliases: bn coef.bn bn.nlpl.dyad bn.nlpl.edge bn.nlpl.triad bn.nltl
###   plot.bn print.bn print.summary.bn summary.bn
### Keywords: graphs models

### ** Examples

#Generate a random graph
g<-rgraph(25)

#Fit a biased net model, using the triadic MPLE
gbn<-bn(g)

#Examine the results
summary(gbn)
plot(gbn)

#Now, fit a model containing only a density parameter
gbn<-bn(g,param.fixed=list(pi=0,sigma=0,rho=0))
summary(gbn)
plot(gbn)




